astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- Astroquery query (`astroquery.query`) »
- BaseVOQuery

# BaseVOQuery

class astroquery.query.BaseVOQuery

  Bases: `object`

  Bare minimum base query that sets the Session header to include both astroquery and pyvo. Use in modules that rely on PyVO, either on its own or in combination with `BaseQuery` (be mindful about resolution order of base classes!).

  Methods Summary

  `__call__`(*args, **kwargs) | init a fresh copy of self

  Methods Documentation

  __call__(*args, **kwargs)

    init a fresh copy of self